<!DOCTYPE html>
<html lang="pt">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Coffee</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link
        href="https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,700;1,700&family=Poppins:wght@400;500;700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="./css/fonts/Gilroy/stylesheet.css">  
    <link rel="stylesheet" href="./css/style.css">
    
    
</head>

<body>
    <div class="bg">
        <div class="container-header">
            <header>

                <div>
                    <a href="#"><img src="./img/burger-icon.png" alt="Menu"></a>
                    <h1 class="logo">Black<i>Coffee</i></h1>
                    <a href="#"><img src="./img/bag-icon.png" alt="Compras"></a>
                </div>


            </header>
            <section class="header-section">
                <div class="header-span">
                    <div class="slider-tracks">
                        <div class="slider-tracks__item slider-tracks__item--active" tabindex="0"></div>
                        <div class="slider-tracks__item" tabindex="1"></div>
                        <div class="slider-tracks__item" tabindex="2"></div>
                    </div>
                    <span class="header-title">Preparamos o melhor café fresco da torra cada dia</span>
                    <span class="header-span">Entregamos em todo Brasil</span>

                </div>
                <div class="header-buttons">
                    <a href="#" class="intro-button_left"><img src="./img/seta-volta.svg" alt="Seta voltar"></a>
                    <a href="#" class="intro-button_right"><img src="./img/seta-avança.svg" alt="Seta avançar"></a>
                </div>

            </section>
        </div>
    </div>


    <main>
        
            <div class="middle-container">
                <section>
                    <div class="section-2">
                        <div>
                            <img src=".\img\cafe-magico.png" alt="Café mágico">
                        </div>

                        <div class="setores">
                            <h2 class="title1">Café mágico...</h2>
                            <p class="section-paragraph">Preparado com os melhores ingredientes e com os melhores
                                acessórios, seguindo os métodos
                                tradicionais e os mais modernos.</p>
                        </div>
                    </div>
                
                    <div class="section-1">
                        <div class="setores">
                            <h2 class="subtitle">...e muito mais!</h2>
                            <p class="section-paragraph">Não esqueça de dar uma olhada em nossa seleção de sobremesas
                                deliciosas!</p>
                        </div>

                        <div>
                            <img src=".\img\xicara-cafe.png" alt="Sobremesas">

                        </div>
                    </div>
                </section>
            </div>


            <section class="produtos-container">
                <h2 class="produtos-title">Variedades de café</h2>
                <div class="cards-container">
                    <div class="card card-one">
                        <p class="card-title">RUANDA UMARAGE NAT</p>
                        <img src="./img/saco-cafe.png" alt="Café Ruanda">
                        <p class="card-value">R$ 40,00</p>
                        <button class="card-button toggle-modal"> + adicionar ao carrinho</button>
                    </div>
                    <div class="card card-two">
                        <p class="card-title">RUANDA UMARAGE NAT</p>
                        <img src="./img/saco-cafe.png" alt="Café Ruanda">
                        <p class="card-value">R$ 40,00</p>
                        <button class="card-button toggle-modal"> + adicionar ao carrinho</button>
                    </div>
                    <div class="card card-three">
                        <p class="card-title">RUANDA UMARAGE NAT</p>
                        <img src="./img/saco-cafe.png" alt="Café Ruanda">
                        <p class="card-value">R$ 40,00</p>
                        <button class="card-button toggle-modal"> + adicionar ao carrinho</button>
                    </div>
                    <div class="card card-four">
                        <p class="card-title">RUANDA UMARAGE NAT</p>
                        <img src="./img/saco-cafe.png" alt="Café Ruanda">
                        <p class="card-value">R$ 40,00</p>
                        <button class="card-button toggle-modal"> + adicionar ao carrinho</button>
                    </div>
                    <div class="card card-five">
                        <p class="card-title">RUANDA UMARAGE NAT</p>
                        <img src="./img/saco-cafe.png" alt="Café Ruanda">
                        <p class="card-value">R$ 40,00</p>
                        <button class="card-button toggle-modal"> + adicionar ao carrinho</button>
                    </div>
                    <div class="card card-six">
                        <p class="card-title">RUANDA UMARAGE NAT</p>
                        <img src="./img/saco-cafe.png" alt="Café Ruanda">
                        <p class="card-value">R$ 40,00</p>
                        <button class="card-button toggle-modal"> + adicionar ao carrinho</button>
                    </div>
                </div>
            </section>
    

            <section>

                <div class="container-list">
                    <div class="item">
                        <img src="./img/entrega-icon.png" alt="Ícone caminhão"> <span class="caption">
                            Entrega gratuita</span>
                    </div>

                    <div class="item">
                        <img src="./img/cafe-icon.png" alt="Ícone grão de café"> <span class="caption"> Pagamento na
                            entrega</span>
                    </div>

                    <div class="item">
                        <img src="./img/carteira-icon.png" alt="Ícone carteira"> <span class="caption"> Política de
                            reembolso</span>
                    </div>

                    <div class="item">
                        <img src="./img/etiqueta-icon.png" alt="Ícone etiqueta"> <span class="caption"> Sistema de
                            descontos acumuláveis</span>
                    </div>

                    <div class="item">
                        <img src="./img/presente-icon.png" alt="Ícone presente"> <span class="caption"> Presente por
                            cada 6 caixas de café</span>
                    </div>
                </div>


                <div class="catalogo-container">
                    <div class="catalogo">
                        <h3 class="square-title">Catálogo de cafés</h3>
                        <p class="square-p">Mais de 50 tipos de café fresco da torra para qualquer método de preparo</p>

                    </div>
                    <div class="acessorios">
                        <h3 class="square-title">Acessórios</h3>
                        <p class="square-p">Todo o que a gente precisa para preparar um café saboroso em casa</p>
                    </div>
                </div>
            </section>

            <section class="form-container">
                <div class="search-form-container">
                    <h3 class="search-form-title">Encontre uma loja</h3>
                    <form class="search-form">
                        <div class="custom-select">
                        <label for="cidades"></label>
                        <select name="cidades" id="cidades">
                            <option disabled="" selected="">Escolha a cidade</option>
                            <option value="sp">São Paulo</option>
                            <option value="rj">Rio de Janeiro</option>
                            <option value="mg">Minas Gerais</option>
                            <option value="es">Espírito Santo</option>
                        </select>
                        <input class="search" type="text" placeholder="Digite o endereço" />
                    </div>
                    </form>
                    <div class="mapa">
                        <img src="./img/map.png" alt="pesquisar">
                    </div>
                </div>
                
            </section>
    </main>

    
    <footer>
        <div class="footer-container">           
            <ul>
                <li><h3 class="logo-footer">Black<i>Coffee</i></h3></li>
            </ul>
            <ul class="footer-list">
                <li class="li-footer-title">Institucional</li>
                <li><a href="#">Quem somos</a></li>
                <li><a href="#">Certificados</a></li>
                <li><a href="#">Nossa produção</a></li>
                <li><a href="#">Programa de parceiros</a></li>
            </ul>
            <ul class="footer-list">
                <li class="li-footer-title">Produtos</li>
                <li><a href="#">Café</a></li>
                <li><a href="#">Té</a></li>
                <li><a href="#">Acessórios</a></li>
                <li><a href="#">Ofertas</a></li>
            </ul>
            <ul class="footer-list-socials">                
                <li class="li-footer-title">REDES SOCIAIS </li>   
                            
                <li>
                    <ul id="list-socials-icons">       
                        <li class="socials-icons"><a href="https://www.instagram.com/" target="_blank">
                            <img src=".\img\instagram.png" alt="Instagram">
                        </a></li>
                    <li class="socials-icons"><a href="https://www.facebook.com" target="_blank">
                            <img src=".\img\facebook.png" alt="Facebook">
                        </a></li>
                    <li class="socials-icons"><a href="https://www.twitter.com" target="_blank">
                            <img src=".\img\Twitter.png" alt="Twitter">
                        </a></li>    
                    </ul>          
            </li>  
            </ul>
                
                
        </div>
        
    
    <div class="after-footer">
        <span>
            <p>DESIGNED BY <img src=".\img\mentorama.svg" alt="Logo Mentorama"></p>
        </span>
    </div>
    </footer>


<!-- MODAL -->
    <div class="modal">
        <div class="modal-product">
            <span id="modal-product-title">Seus produtos: 1 item</span>
            <div class="modal-product-card">
                <img src="./img/saco-cafe.png" alt="Café Ruanda">
                <ul>
                    <li id="modal-coffee-title">RUANDA UMARAGE NAT</li>
                    <li id="modal-preço"> 40 R$</li>
                    <li id="modal-exclude"> Excluir</li>
                </ul>            
            </div>
        </div>

        <div class="modal-form">

        <button class="fechar-modal toggle-modal"></button>

        <div class="modal-form-container">
            <div class="form-steps">
            <span id="dados-pessoais">Dados pessoais</span>
            <img class="seta-modal" src="./img/arrow-modal.svg" alt="Seta">
            <span class="other-steps">Forma de pagamento</span>
            <img class="seta-modal" src="./img/arrow-modal.svg" alt="Seta">
            <span class="other-steps">Concluir</span>
            </div>

            <div class="form-dados">
            <form action=""></form>
            <input type="text" name="Nome" placeholder="Nome" required>
            <input type="number" class="no-arrow" name="Telefone" placeholder="Número de telefone" required>
            <input type="email" name="Email"  placeholder="Email" required> 
            <input type="text" name="Endereço" placeholder="Endereço de entrega" required>
            <textarea cols="30" rows="10" name="Comentários" placeholder="Comentários" required></textarea>
            <button id="form-button">Seguinte</button>
            </div>
        </div>


        </div>
    </div>

    <script src="./js/script.js"></script>


</body>

</html>